{
    "name": "vendor/stay-safe",
    "require": {
        "tecnickcom/tcpdf": "^6.6"
    },
    "autoload": {
        "psr-4": {
            "Vendor\\StaySafe\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Antoine M",
            "email": "antoine.martinon@deligraph.com"
        }
    ]
}
